--- 
vendor: "ESRI"
id: "12"
title: "Lineas_de_Forma"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  PROYECTO: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  FECHA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SYMBOL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"